[
  {
    "description": "Enzo escaped the mine",
    "displayName": "The Carusu",
    "hidden": 0,
    "icon": "achievement_images/b8db09cd78500531dac1ededfb5421fddf221553.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_1_Id"
  },
  {
    "description": "",
    "displayName": "Guest of Honor",
    "hidden": 1,
    "icon": "achievement_images/a3884387d6169f0eeba561e550d4593eff624a09.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_2_Id"
  },
  {
    "description": "",
    "displayName": "Forza San Celeste",
    "hidden": 1,
    "icon": "achievement_images/cc603114c04c661338dbe97cc8f2b3ae55fa4a12.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_3_Id"
  },
  {
    "description": "",
    "displayName": "The Family Business",
    "hidden": 1,
    "icon": "achievement_images/c0088c22a64e092c402ce5c4b7ec6717838952f1.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_4_Id"
  },
  {
    "description": "",
    "displayName": "A Trip to the Coast",
    "hidden": 1,
    "icon": "achievement_images/68e51403aab831726c911c9d152ea403427a80af.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_5_Id"
  },
  {
    "description": "",
    "displayName": "This Thing of Ours",
    "hidden": 1,
    "icon": "achievement_images/d958286812ad267a03a08060fdc18633d708f47c.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_6_Id"
  },
  {
    "description": "",
    "displayName": "Lira for Lira",
    "hidden": 1,
    "icon": "achievement_images/cc004477e0fa6cff0526a733465229e709906020.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_7_Id"
  },
  {
    "description": "",
    "displayName": "Everything’s Golden",
    "hidden": 1,
    "icon": "achievement_images/782f067b086994aa693e4ea633140c954d65175c.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_8_Id"
  },
  {
    "description": "",
    "displayName": "The Rat",
    "hidden": 1,
    "icon": "achievement_images/a7b0b341dfdc1139a124707194a648dffe8479fd.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_9_Id"
  },
  {
    "description": "",
    "displayName": "Total Shutdown",
    "hidden": 1,
    "icon": "achievement_images/dc2d6dc1e4ad6c1e205d06e12160493c4d235351.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_10_Id"
  },
  {
    "description": "",
    "displayName": "No More Running",
    "hidden": 1,
    "icon": "achievement_images/891a3e1cb0173a455d4409f56b89afb4cf5e928f.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_11_Id"
  },
  {
    "description": "",
    "displayName": "Neutral Ground",
    "hidden": 1,
    "icon": "achievement_images/274e4c035069c1f5765b146b2c52ba3941c654ab.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_12_Id"
  },
  {
    "description": "",
    "displayName": "Most Dutiful Soldier",
    "hidden": 1,
    "icon": "achievement_images/17f8414a010895b3da663c41c3956df1b4a2a4e2.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_13_Id"
  },
  {
    "description": "",
    "displayName": "Everything you Deserve",
    "hidden": 1,
    "icon": "achievement_images/4f7cfae2e3ac6bf4fdc54538d33d62c2535768c6.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_14_Id"
  },
  {
    "description": "",
    "displayName": "Only One Way Out",
    "hidden": 1,
    "icon": "achievement_images/4670d827cb3023db525d4db9da08dc3480634952.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_15_Id"
  },
  {
    "description": "Killed 20 enemies with a Praecisione",
    "displayName": "Rare Weapons Expert: Praecisione",
    "hidden": 0,
    "icon": "achievement_images/d67bbcece4024e12873c50d10140f368320be745.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_16_Id"
  },
  {
    "description": "Completed the story on any difficulty",
    "displayName": "The Old Country",
    "hidden": 0,
    "icon": "achievement_images/4fda75cddecaa79197e9bff4fc6667a4bdbae8f7.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_17_Id"
  },
  {
    "description": "Completed the story on Hard difficulty",
    "displayName": "True Soldato",
    "hidden": 0,
    "icon": "achievement_images/72ea40d9831981876d0fca82fb24395a79a61ea2.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_18_Id"
  },
  {
    "description": "",
    "displayName": "Fantasma",
    "hidden": 1,
    "icon": "achievement_images/f8a48e4cf684fe5ebe0a7ec97c3b7a4b1b7f9667.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_19_Id"
  },
  {
    "description": "",
    "displayName": "Silent Hunter",
    "hidden": 1,
    "icon": "achievement_images/1b2201a5d5b4d09803245ce56d973b6186ead793.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_20_Id"
  },
  {
    "description": "",
    "displayName": "Trail of Destruction",
    "hidden": 1,
    "icon": "achievement_images/ff2aa68a9ca71ec451e6024c743a1e16730d565a.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_21_Id"
  },
  {
    "description": "",
    "displayName": "Garden Rendezvous",
    "hidden": 1,
    "icon": "achievement_images/50b451e7578d5342d857554dd8bdfbdd5c075cf0.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_22_Id"
  },
  {
    "description": "",
    "displayName": "Worthy Opponent",
    "hidden": 1,
    "icon": "achievement_images/a33b1fc000bc96c0c7e77a1e9c114e7715f20fde.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_23_Id"
  },
  {
    "description": "",
    "displayName": "Fastest Man in Sicily",
    "hidden": 1,
    "icon": "achievement_images/9590c695db5b26b9c5d28cd0937524bfd36f5f5c.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_24_Id"
  },
  {
    "description": "Killed 20 enemies with a Lupara",
    "displayName": "Rare Weapons Expert: Lupara",
    "hidden": 0,
    "icon": "achievement_images/67c7f87881b233a7890da86824c300c81aa6524a.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_25_Id"
  },
  {
    "description": "Killed 20 enemies with a Pump-Action Shotgun",
    "displayName": "Rare Weapons Expert: Pump-Action",
    "hidden": 0,
    "icon": "achievement_images/6db87c6ceb863f7afb9397eb94ad65d55db8df7d.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_26_Id"
  },
  {
    "description": "",
    "displayName": "Not So Fast",
    "hidden": 1,
    "icon": "achievement_images/93421e347e2052ae82e6fc5eaee86b344366ca32.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_27_Id"
  },
  {
    "description": "Customized a car",
    "displayName": "Driving in Style",
    "hidden": 0,
    "icon": "achievement_images/293b4549e53bec1df37d1e3cc1618572f9d906f4.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_28_Id"
  },
  {
    "description": "",
    "displayName": "Vulpi Misteriusa",
    "hidden": 1,
    "icon": "achievement_images/00a437f6c028d5e4c41b047bef75f93f95e695bd.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_29_Id"
  },
  {
    "description": "Customized a horse",
    "displayName": "Riding in Style",
    "hidden": 0,
    "icon": "achievement_images/81a393b3228c59c7cdeb6ade7da6520dd8dd71be.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_30_Id"
  },
  {
    "description": "",
    "displayName": "Full Steam Ahead",
    "hidden": 1,
    "icon": "achievement_images/41b1fb5822d4cc2d42e4d450b74d12ec4210fca2.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_31_Id"
  },
  {
    "description": "Performed all Special Actions 5 times with each knife",
    "displayName": "Live by the Blade",
    "hidden": 0,
    "icon": "achievement_images/1c886170a7c65bf2799cebc31929dcae63939d17.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_32_Id"
  },
  {
    "description": "Equipped a Charm",
    "displayName": "Protected",
    "hidden": 0,
    "icon": "achievement_images/de448bccd8e1d59d72c273f53093e4dd298ce9ff.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_33_Id"
  },
  {
    "description": "Found a Trinacria coin",
    "displayName": "Bona Furtuna",
    "hidden": 0,
    "icon": "achievement_images/395ecc908350d0b4953dba499dee5f113a966bff.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_34_Id"
  },
  {
    "description": "",
    "displayName": "Man of Honor",
    "hidden": 1,
    "icon": "achievement_images/c94dc23ef98e682dc5a9ee2070a6759f7153f8fa.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_35_Id"
  },
  {
    "description": "Found a Newspaper",
    "displayName": "Read All About It",
    "hidden": 0,
    "icon": "achievement_images/a4f0b217d30a9137c63b03c2a66045d32fbed380.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_36_Id"
  },
  {
    "description": "",
    "displayName": "The Old Ways",
    "hidden": 1,
    "icon": "achievement_images/248d61fbe30d1187441335eb338ee0c321825934.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_37_Id"
  },
  {
    "description": "Killed 10 enemies with explosives",
    "displayName": "Bombas Away!",
    "hidden": 0,
    "icon": "achievement_images/10658c1449936d2152ae1b7dafef86cee3d8195e.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_38_Id"
  },
  {
    "description": "Killed 20 enemies with a Vendetti",
    "displayName": "Rare Weapons Expert: Vendetti",
    "hidden": 0,
    "icon": "achievement_images/37407d2ffef4fe325e62e7131ca706278342199c.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_39_Id"
  },
  {
    "description": "Killed 20 enemies with Knife Takedowns",
    "displayName": "Secret Assassin",
    "hidden": 0,
    "icon": "achievement_images/ce8ed58cfe9f9fa9f8b59aae14f5e889da7cd66a.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_40_Id"
  },
  {
    "description": "Killed 20 enemies with a Modello C96",
    "displayName": "Rare Weapons Expert: Modello",
    "hidden": 0,
    "icon": "achievement_images/21d1c92f967698d51519ff801f2903a67af08606.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_41_Id"
  },
  {
    "description": "Performed 30 headshots",
    "displayName": "Cold-Blooded",
    "hidden": 0,
    "icon": "achievement_images/9e3eca8d4aab30caaef8b9cd0b71eb15ab401c97.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_42_Id"
  },
  {
    "description": "Killed 20 enemies with a Repeater",
    "displayName": "Rare Weapons Expert: Repeater",
    "hidden": 0,
    "icon": "achievement_images/42860124609fadb0108467060f9fd5eea83d15bb.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_43_Id"
  },
  {
    "description": "Cracked a safe without a combination",
    "displayName": "Salvatore's Apprentice",
    "hidden": 0,
    "icon": "achievement_images/667097749016a91607064295a77070969f35aa68.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_44_Id"
  },
  {
    "description": "",
    "displayName": "Mystery Fox Domination",
    "hidden": 1,
    "icon": "achievement_images/b308195ae1f653d83c70a1fc1e89344cb69248f0.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_45_Id"
  },
  {
    "description": "Completed the collection",
    "displayName": "The Collector",
    "hidden": 0,
    "icon": "achievement_images/09e262ea6027e3e76420922f42fee6141aa782cc.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_46_Id"
  },
  {
    "description": "Fixed a broken vehicle by using the crank",
    "displayName": "Good as New",
    "hidden": 0,
    "icon": "achievement_images/ae5c24be01c26f6b0b8646e3190b8af1564b14bb.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_47_Id"
  },
  {
    "description": "Jumped a car over 40 meters",
    "displayName": "Daredevil",
    "hidden": 0,
    "icon": "achievement_images/be216307177bb8c973f968f652ddd47644b47f79.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_48_Id"
  },
  {
    "description": "Bought all available cars from Pasquale",
    "displayName": "The Finer Things",
    "hidden": 0,
    "icon": "achievement_images/65186d1889e02b272eecafd9295977f4eb31348a.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_49_Id"
  },
  {
    "description": "Drove at 120 km/h for at least 15 seconds",
    "displayName": "Getaway Driver",
    "hidden": 0,
    "icon": "achievement_images/afc2416b0dfdcfa4b775b5317cd7a23bcb57d7b1.jpg",
    "icongray": "achievement_images/745019437876a8cae89b0df3d0c8c88107d6613e.jpg",
    "name": "Achievement_50_Id"
  },
  {
    "description": "Completed the story on Classic difficulty",
    "displayName": "Classico",
    "hidden": 0,
    "icon": "achievement_images/298734021121cc4f0fe405107a4df1fb072ba3a2.jpg",
    "icongray": "achievement_images/1ffae2c6133bd018e9d89ed161c0985d44cb962d.jpg",
    "name": "Achievement_51_Id"
  },
  {
    "description": "Completed Playing with Fire",
    "displayName": "Firestarter",
    "hidden": 0,
    "icon": "achievement_images/39cae4239f7fc438f0bcbd912032a8cf7bc4d3df.jpg",
    "icongray": "achievement_images/1ffae2c6133bd018e9d89ed161c0985d44cb962d.jpg",
    "name": "Achievement_52_Id"
  },
  {
    "description": "Completed all Races, earning at least a medal in each.",
    "displayName": "Speed Demon",
    "hidden": 0,
    "icon": "achievement_images/804439e334569ce726db5a0a36bb99e7b97af1ea.jpg",
    "icongray": "achievement_images/1ffae2c6133bd018e9d89ed161c0985d44cb962d.jpg",
    "name": "Achievement_56_Id"
  },
  {
    "description": "Completed all Standoffs, earning at least a medal in each.",
    "displayName": "Seasoned Hunter",
    "hidden": 0,
    "icon": "achievement_images/ed32be2c1519ccd79057b96de8b46812e8f73a33.jpg",
    "icongray": "achievement_images/1ffae2c6133bd018e9d89ed161c0985d44cb962d.jpg",
    "name": "Achievement_57_Id"
  },
  {
    "description": "Completed all Assassinations, earning at least a medal in each.",
    "displayName": "Deadly Assassin",
    "hidden": 0,
    "icon": "achievement_images/1bcf7848bdc6c7d46e1114f2d60b0bffcba7a62d.jpg",
    "icongray": "achievement_images/1ffae2c6133bd018e9d89ed161c0985d44cb962d.jpg",
    "name": "Achievement_58_Id"
  }
]